<?php

class Am_Form_Setup_Softsale extends Am_Form_Setup
{

    function __construct()
    {
        parent::__construct('softsale');
        $this->setTitle(___('Softsale'));
    }

    function initElements()
    {
        $this->addElement('advcheckbox', 'softsale.show_activation_details')
            ->setLabel(___("Show Activation Details\nin user area"));
        $this->addElement('advcheckbox', 'softsale.hide_expired_licenses')
            ->setLabel(___("Hide expired licenses\nin user area"));
        $this->addElement('advcheckbox', 'softsale.hide_disabled_activation')
            ->setLabel(___("Hide disabled activations\nin user area"));
        $this->addElement('advcheckbox', 'softsale.allow_manual_deactivate')
            ->setLabel(___("Allow customers to disable activations\nin user area"));
    }

}
